Skip to content
Permalink
Browse files

Fix: remove duplicate of eslint-config-eslint (fixes #4909)

And pins js-yaml as same version as eslint.
  • Loading branch information...
mysticatea committed Jan 10, 2016
1 parent a4e8312 commit a8cfd568e16466ce6e35b302aeda46f2d8c35030
Showing with 2 additions and 5 deletions.
  1. +1 −1 package.json
  2. +0 −3 packages/eslint-config-eslint/default.yml
  3. +1 −1 packages/eslint-config-eslint/package.json
@@ -54,7 +54,7 @@
"inquirer": "^0.11.0",
"is-my-json-valid": "^2.10.0",
"is-resolvable": "^1.0.0",
"js-yaml": "3.4.5",
"js-yaml": "^3.5.1",
"json-stable-stringify": "^1.0.0",
"lodash.clonedeep": "^3.0.1",
"lodash.merge": "^3.3.2",
@@ -88,10 +88,7 @@ rules:

# Previously on by default in node environment
no-catch-shadow: 0
no-console: 0
no-mixed-requires: 2
no-new-require: 2
no-path-concat: 2
no-process-exit: 2
global-strict: [0, "always"]
handle-callback-err: [2, "err"]
@@ -20,7 +20,7 @@
"homepage": "http://eslint.org",
"bugs": "https://github.com/eslint/eslint/issues/",
"dependencies": {
"js-yaml": "^3.4.3"
"js-yaml": "^3.5.1"
},
"keywords": [
"eslintconfig",

0 comments on commit a8cfd56

Please sign in to comment.
You can’t perform that action at this time.